RelayAPI

List activity for an idea

GET
/v1/ideas/{id}/activity
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Resource ID

Query Parameters

cursor?string

Pagination cursor

limit?integer

Items per page

Range1 <= value <= 100
Default20

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/ideas/string/activity"
{  "data": [    {      "action": "created",      "actor": {        "id": "string",        "image": "string",        "kind": "member",        "name": "string",        "user_id": "string"      },      "actor_id": "string",      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "metadata": {        "property1": null,        "property2": null      }    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.